# C:/Users/dhm/Documents/RNAstructure57/RNAstructure/RNA_class/RNA.h File Reference

`#include <string>`
`#include <cstring>`
`#include "../src/defines.h"`
`#include "../src/rna_library.h"`
`#include "../src/pfunction.h"`
`#include "thermodynamics.h"`
`#include "../src/draw.h"`
`#include "../src/TProgressDialog.h"`

## Classes

class | RNA
| RNA Class. More...

## Defines

#define | RNA_H

## Define Documentation

#define RNA_H